Bug 1374364 - RHSA-2016-1756 breaks migration of instances [OSP10] [NEEDINFO]
Summary: RHSA-2016-1756 breaks migration of instances [OSP10]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Lon Hohberger
QA Contact: awaugama
URL:
Whiteboard:
: 1371943 (view as bug list)
Depends On: 1371943 1372763 1376542
Blocks: 1374365 1374366 1374367 1374368 1374369
TreeView+ depends on / blocked
 
Reported: 2016-09-08 13:56 UTC by Lon Hohberger
Modified: 2019-09-09 17:17 UTC (History)
24 users (show)

Fixed In Version: qemu-kvm-rhev-2.6.0-25.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1371943
Environment:
Last Closed: 2016-12-14 15:58:41 UTC
mburns: needinfo? (eglynn)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
Red Hat Knowledge Base (Solution) 2598111 None None None 2016-09-08 13:56:58 UTC

Comment 5 Mike Burns 2016-10-13 13:42:34 UTC
*** Bug 1371943 has been marked as a duplicate of this bug. ***

Comment 12 errata-xmlrpc 2016-12-14 15:58:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.